# -*- coding: utf-8 -*-
from setuptools import setup

packages = \
['fin_data',
 'fin_data.alerts',
 'fin_data.data',
 'fin_data.formatting',
 'fin_data.tools']

package_data = \
{'': ['*']}

install_requires = \
['SQLAlchemy>=1.4.36,<2.0.0',
 'aiohttp>=3.8.1,<4.0.0',
 'pg-data-flow>=0.4.9,<0.5.0',
 'pydantic>=1.9.1,<2.0.0',
 'ready-logger>=0.1.4,<0.2.0',
 'symbol-parser>=0.1.1,<0.2.0']

entry_points = \
{'console_scripts': ['add_symbols = fin_data.tools.add_symbols:add_symbols']}

setup_kwargs = {
    'name': 'fin-data',
    'version': '0.1.3',
    'description': '',
    'long_description': None,
    'author': 'Dan',
    'author_email': 'kelleherjdan@gmail.com',
    'maintainer': None,
    'maintainer_email': None,
    'url': None,
    'packages': packages,
    'package_data': package_data,
    'install_requires': install_requires,
    'entry_points': entry_points,
    'python_requires': '>=3.9,<4.0',
}


setup(**setup_kwargs)
